---
# defaults file for configure-puppet
puppet_url_deb: "https://apt.puppet.com/puppet8-release-{{ ansible_distribution_release }}.deb"
puppet_url_centos: "https://yum.puppet.com/puppet8-release-el-{{ ansible_distribution_major_version }}.noarch.rpm"

puppet_server_url: "puppet.alphatech-computing.com"
puppet_env: "production"
puppet_run_interval: "1h"